## Introduction
Title: **Visualizing Collaboration with Superstars - Replication Package**

### File description
- \/data: Various JSON files containing small samples of S2AG and S2ORC data
- \/samples: The samples dataset from S2AG, supplemented with a python script to download all files and a bash script to unzip and format all files.
- \/src\/db: A folder containing SQL files (intended for PostgreSQL 16) necessary to create all tables used by the script, supplemented with the scripts `s2ag-file-to-db.py`, intended to load the database from the S2AG dataset JSON files, as well as `parse_citation.py`, written to add citation processing to the previous script.
- \/src\/tools: This folder contains various utility files (intended to execute with Python 3.11 and psycopg2) for downloading and requesting the s2orc dataset with an API key for Semantic Scholar, for processing the S2AG dataset from the graph database into a graph, and for deriving statistics from the database.

### Contact information
As of time of writing, Preston Hull (the author of the paper and primary author of the dataset) can be contacte at preston@technophilus.net.

## Methodological information
This replication package contains script files and database files. The process for using these files is described in the research paper.

## Licensing information
All contributors to this replication package have agreed to a CC0 license.